WordPress.org

Ready to get started?Download WordPress

Forums

Login LockDown
[resolved] Advisable for 3.2.1? (3 posts)

  1. AminkaOzmun
    Member
    Posted 2 years ago #

    Just curious whether this plugin is advisable for the latest version of WordPress, 3.2.1...there's no mention anywhere, it seems, and it's been many years since Login Lockdown was last updated!

    http://wordpress.org/extend/plugins/login-lockdown/

  2. Phil Erb
    Member
    Posted 2 years ago #

    Have you gotten any word on this (or a recommended plugin to do the same thing)?

    I sent a message to the developer. I they reply, I'll post here.

  3. mvandemar
    Member
    Plugin Author

    Posted 2 years ago #

    It does work with 3.2.1. If you check the compatibility box on the plugin page you can see all of the votes stating as such. Sorry for not updating it in so long, I hope to do so in the not too distant future.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic